<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../resources/css/objecten.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3A9323a62c-c9bd-4ca3-a074-f1b4670ff741%28Parameters%29%2F7884091883781448276'">ALEF</span>
    <div class="title">Parameterset:
        parameterset 2021</div>
    <span class="geldig">geldig vanaf
        2021</span>
    <table>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#7884091883781447889">BOVENGRENS_INKOMEN_ALLEENSTAANDE</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1207,30</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#7884091883781447995">BOVENGRENS_INKOMEN_NIET_ALLEENSTAANDE</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1724,71</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#7884091883781448113">BOVENGRENS_VERMOGEN_LAAG</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">6225,00</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#7884091883781448210">BOVENGRENS_VERMOGEN_HOOG</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">12450,00</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813169792">120% VAN DE BIJSTANDSNORM 21 TOT AOW-LEEFTIJD GEZIN of SAMENWONENDE</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1751,43</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813164502">120% VAN DE BIJSTANDSNORM 21 TOT AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1226,00</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170302">120% VAN DE BIJSTANDSNORM VANAF AOW-LEEFTIJD GEZIN of SAMENWONENDE</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1847,64</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170304">120% VAN DE BIJSTANDSNORM VANAF AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1363,41</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170604">120% VAN DE BIJSTANDSNORM 18-20 ALLEENSTAANDE (OUDER) </a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">302,66</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170606">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD BEIDE JONGER DAN 21</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">605,31</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170892">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD BEIDE JONGER DAN 21 MET KIND</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">955,60</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813170959">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD EEN JONGER DAN 21</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1178,37</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813171119">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD EEN JONGER DAN 21 MET KIND</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">1528,65</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813165750">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">12590,00</span>
        </td>
      </tr>
      <tr>
        <td>
          <span class="parameter">
            <a href="../Termen/Termen_ObjectModel.html#4026378686813165891">VERMOGENSGRENS ALLEENSTAANDE</a>
          </span>
        </td>
        <td>=</td>
        <td>
          <span class="literal">6295,00</span>
        </td>
      </tr>
    </table>
  </body>
</html>